.tum-wrapper {
    padding: 5em 0;
}

.tum-nav {
}
.tum-nav li {
    list-style: none;
}

.tum-breadcrumbs {
    border-bottom: 1px solid #ccc;
    padding: 1em 0;
}

.tum-content {
    border-left: 1px solid #ccc;
}
.tum-content p {
    margin-bottom: 1em;
}
.tum-content > ul > li {
    list-style: none;
}
.tum-content > ul > li ul,
.tum-content > ul > li ol {
	margin-bottom: 1em;
}
.tum-content img {
	display: inline-block !important;
}
.tum-content img.aligncenter {
	margin: auto;
	display: block !important;
}
.tum-content img.alignright {
	float: right;
}

.tum-content table {
    border-color: white;
    margin-bottom: 1em;
}
.tum-content tr:nth-child(odd) {
    background-color: #eee;
}
.tum-content tr:nth-child(even) {
    background-color: #ddd;
}
.tum-content th {
    background-color: #689f39;
    color: white;
    border-color: white;
}
.tum-content td {
    border-color: white;
}

.tum-mobile {
	display: none;
}
.tum-mobile-content {
	padding: 1em;
	display: none;
}

.tum-mobile > ul {
	padding-left: 0;
}
.tum-mobile-subnav {
	padding-left: 0;
}
.tum-mobile > ul > li,
.tum-mobile-subnav > li {
	list-style: none;
	line-height: normal;
    margin-bottom: 5px;
}

.tum-mobile-subnav li {

}
.tum-mobile-subnav > li > a {
    padding: 1em;
    display: block;
	text-decoration: none;
	background-color: #689f39;
	color: white !important;
}


@media screen and (max-width: 768px) {
	.tum-nav,
	.tum-content {
		display: none;
	}
	.tum-mobile {
		display: block;
	}
}
